<div class="page-wrapper">

    <div class="container-fluid">

        <div class="row page-titles">
            <div class="col-md-6 col-8 align-self-center">
                <h3 class="text-themecolor m-b-0 m-t-0">Table</h3>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                    <li class="breadcrumb-item active">Table</li>
                </ol>
            </div>

        </div>

        <div class="row">
            <!-- column -->
            <div class="col-sm-12">

                <div class="container">
                    <div class="jumbotron moveup">
                        <div class="row">

                            <form class="form-inline company1">

                                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                    <h4 style="align-content:center; color: black;"> COMPANY PROFILE</h4>

                                </div>



                                <hr style="border:1px solid #c1bbbb;">


                                <div class="row">

                                    <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                        <div class="form-group formbottom">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;" for="name">Company name</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companyName">
                                            </div>
                                        </div>

                                        <div class="form-group formbottom">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;" for="name">Company Slogan</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companySlogan">
                                            </div>
                                        </div>


                                        <div class="form-group formbottom">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen"; for="name">Country</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companyCountry">
                                            </div>
                                        </div>

                                        <div class="form-group formbottom">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen; " for="name">City</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companyCity">
                                            </div>
                                        </div>


                                        <div class="form-group formbottom">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen; " for="name">PIN code</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companyPINCode">
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span  style="color:limegreen; "for="name">Website</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companyWebSite">
                                            </div>
                                        </div>




                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen; " for="name">Contact name</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter name" name="name" ng-model="formCompanyDetails.companyContactPerson">
                                            </div>
                                        </div>


                                    </div>





                                    <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">

                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span  style="color:limegreen; "for="state">State</span>
                                            </div>
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <input type="text" class="form-control input-lg" id="state" placeholder="Enter state" name="state" ng-model="formCompanyDetails.companyState">
                                            </div>
                                        </div>



                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen; " for="email">Email</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg" id="email" placeholder="Enter email" name="email" ng-model="formCompanyDetails.companyEmail">
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;" for="number">Phone</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg" id="number" placeholder="Enter phone number" name="number" ng-model="formCompanyDetails.companyPhone">
                                            </div>
                                        </div>




                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4" style="padding-right:0px;margin-right:0px;">
                                                <span  style="color:limegreen;"for="address" style="padding-right:0px;margin-right:0px;">Address</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6" >
                                                <textarea class="form-control " id="address" rows="5" cols="22" placeholder="Enter address" name="address" style="margin-left:2px;" ng-model="formCompanyDetails.companyAddress"></textarea>
                                            </div>
                                        </div>



                                    </div>
                                    <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">

                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;" >Linkedin Id</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter Linkedin" ng-model="formCompanyDetails.companyLinkedInId">
                                            </div>
                                        </div>



                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;">Instagram Id</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter Instagram"  ng-model="formCompanyDetails.companyInstagramId">
                                            </div>
                                        </div>



                                    </div>

                                    <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">

                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;" for="tax">FaceBook Id</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter Fb id"   ng-model="formCompanyDetails.companyFBId">
                                            </div>
                                        </div>




                                        <div class="form-group">
                                            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                                                <span style="color:limegreen;">Twitter Id</span>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <input type="text" class="form-control input-lg"  placeholder="Enter twiter id"  ng-model="formCompanyDetails.companyTwiterId">
                                            </div>
                                        </div>


                                    </div>












                                </div>
                                <div class="row settingrow">
                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">

                                        <div class="fileUpload btn btn-primary">
                                            <!--<span style="color:black;">Upload</span>-->
                                            <!--<input id="uploadBtn" type="file" class="upload" file-model="myFile" ng-model="formCompanyDetails.companyLogo" placeholder={{formCompanyDetails.companyLogo}}/>-->
                                            <input type="file" ng-model="file" name="file" base-sixty-four-input required onload="onLoad" maxsize="500" accept="image/*">
                                            <button type="button" ng-click="uploadfile(file)">Upload</button>
                                            <img src="data:image/png;base64,{{formCompanyDetails.companyLogo}}" heigth="100" width="100"/>

                                        </div>

                                        <!--<input id="uploadFile" placeholder={{formCompanyDetails.companyLogo}} disabled="disabled"/>-->

                                        <!--<button style="color:black;" ng-click="uploadFile()">Upload Logo</button>-->
                                        <!--<input type="text" name="filename" ng-model="formCompanyDetails.filename">-->
                                        <!--<div id="info"></div>-->
                                    </div>
                                </div>

                            </form>

                        </div>

                    </div>

                    <!--<hr style="border:1px solid #c1bbbb;">-->




                    <div data-role="header" data-position="fixed" style="text-align:center" >
                        {{showvalue}}
                        <button type="button" class="btn btn-success btn-md" ng-click="saveCompany(formCompanyDetails)" ng-show="showdetails">save</button>

                    </div>
                    <div id="success"></div>
                    <div data-role="header" data-position="fixed" style="text-align:center">
                        <button type="button" class="btn btn-success btn-md" ng-click="updateCompanyDetailsById(formCompanyDetails)"  ng-show="!showdetails">Update</button>
                    </div>




                </div>




            </div>
        </div>

    </div>

    <footer class="footer text-center">
        © 2017 Monster Admin by wrappixel.com
    </footer>

</div>
